package com.fuint.common.enums;

/**
 * 订单类型
 *
 * Created by FSQ
 * CopyRight https://www.fuint.cn
 */
public enum RaffleTypeEnum {
    TCG("tcg", "集换式卡牌"),
    GK("gk", "手办"),
    GAME("game", "主机游戏"),
    POPMART("popmart", "泡泡玛特"),
    ALL("all", "所有");
    private String key;

    private String value;

    RaffleTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
